PDA

Visualizza versione completa : Avrei bisogno di un chiarimento



Gil Galad
06-08-2001, 23.47.00
Posseggo una versione masterizzatadi Diablo2 e vorrei sapere da qualcuno di voi se potrei incorrere in problemi di incompatibilitÓ acquistando Lord of destruction. Se qualcuno vuole pu˛ anche rispondermi per mail Grazie

Eyescream
06-08-2001, 23.52.00
Originariamente postato da Gil Galad:
<STRONG>Posseggo una versione masterizzatadi Diablo2 e vorrei sapere da qualcuno di voi se potrei incorrere in problemi di incompatibilitÓ acquistando Lord of destruction. Se qualcuno vuole pu˛ anche rispondermi per mail Grazie</STRONG>
1)Azz, dai compratelo originale!
2)Sicuramente si, o li hai tutti e 2 originali o dovrai bestemmiare in aramaico per ore e ore per riuscire a giocare (e appena ci riuscirai si impallerÓ tutto e dovrai fare un bel:
format c: /q /autotest )

Alessiomagno
07-08-2001, 00.02.00
A me l'unico problema che ha dato Ŕ stato che nn son riuscito a convertire il mio vecchio personaggi. Creandone uno nuovo nn mi fa problemi.

Khorne
07-08-2001, 07.18.00
Credo non crei problemi tecnici.
CREDO.

Eyescream
07-08-2001, 08.05.00
HA...Khorne fomenta la pirateria :D :D
Cmq secondo me i problemi li darÓ per via della crack di Diablo2!!

Gildor_ed
07-08-2001, 08.16.00
Se devi comprarti anche diablo2 aspetta la versione completa(diablo2+espansione) e magari ti rifilano anche un bel manuale!!

PS:
Sempre se riesci a resistere!!! :D

destino
07-08-2001, 15.45.00
Cercando il crack giusto problemi non ce ne sono. Ma azzo :mad: , Ŕ il gioco + bello del mondo( Insieme a Baldur's Gate ) e non lo compri?
Un piccolo sforzo lo puoi fare... ;)

Fiurry_2
07-08-2001, 15.59.00
io ho due pc sul primo ho Diablo originale sul secondo crakkato con le cdkey di un mio amico che viene a casa mia x giocare closed perchŔ non ha il modem.
Entrambi funzionano benissimo e mi sono molto utili x scambiare con i muletti :D :p